/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        4.9.6
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

 /*blog image aspect ratio square 1:1*/

.pa-blog-image-1-1 .entry-featured-image-url {
  padding-top: 100%;
  display: block;
}

.pa-blog-image-1-1 .entry-featured-image-url img {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  object-fit: cover;
}

/*blog image aspect ratio landscape 4:3*/

.pa-blog-image-4-3 .entry-featured-image-url {
  padding-top: 75%;
  display: block;
}

.pa-blog-image-4-3 .entry-featured-image-url img {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  object-fit: cover;
}

.custom-toggle-text .et_pb_toggle_title{padding-right:0px !important; padding-left:50px !important;}
.custom-toggle-text .et_pb_toggle_title:before{right: auto;left: 0;}
.custom-toggle-text .et_pb_toggle_title:before {color: #000 !important;}

.group-btns-inline .et_pb_button_module_wrapper {
    display: inline-block;
    padding: 0px 5px;
}

.verkefni-custom-blurb .et_pb_blurb_content {max-width: 100%;}
.verkefni-custom-blurb .et_pb_blurb_content .et_pb_main_blurb_image {width: 300px;}
.verkefni-custom-blurb.et_pb_blurb_position_left .et_pb_blurb_content .et_pb_blurb_container{padding-left:30px;}
.group-btns-inline .df-button{color: #979797;}
.group-btns-inline .df-button.current {color: #FFFFFF !important; background-color: #62bdc7 !important;}

.custom-tabs .et_pb_tabs_controls{background:none;}
.custom-tabs ul.et_pb_tabs_controls:after{border:none;}
.custom-tabs .et_pb_tabs_controls li {
	border-radius: 3px; 
	margin: 0px 5px; 
	height: 40px !important;
	font-size: 16px;
    font-weight: 500;
}
.custom-tabs .et_pb_all_tabs .et_pb_tab{padding:60px 0px;}
.custom-tabs .et_pb_tabs_controls li a{padding:4px 20px;}
.custom-tabs .filter-blurb-modules .et_overlay {
    background-color: rgba(0,0,0,0.5);
    border-color: rgba(0,0,0,0.5);
	z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    opacity: 0;
    pointer-events: none;
    -webkit-transition: all .3s;
    transition: all .3s;
    border: 1px solid #e5e5e5;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-font-smoothing: antialiased;
}
.custom-tabs .filter-blurb-modules .img-container{position:relative;}
.custom-tabs .filter-blurb-modules:hover .et_overlay {z-index: 3; opacity: 1;}
.custom-tabs .filter-blurb-modules .et_overlay:before {
    content: "\e02c";
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -25px 0 0 -25px;
    font-size: 30px;
	background: rgba(2555,255,255,0.4);
    -webkit-transition: all .4s;
    transition: all .4s;
	color:#fff;
	padding:12px;
	border-radius:5px;
}
.custom-tabs .utgafa-filter-blurb-modules .et_pb_module_header{line-height: 24px; text-align: left; min-height:120px}
.custom-tabs .utgafa-filter-blurb-modules:hover .et_pb_module_header{color: #62bdc7}
.custom-tabs .utgafa-filter-blurb-modules .img-container {
    display: flex;
    align-items: flex-start;
    min-height: 380px;
    justify-content: center;
	margin-bottom: 20px;
}
.custom-tabs .utgafa-filter-blurb-modules .img-container img {align-self: center;}
.utgafa-filter-blurb-modules .et_pb_main_blurb_image .et_pb_image_wrap{padding-bottom:30px;}
.utgafa-filter-row {
    display: grid;
    grid-template-columns: 22% 22% 22% 22%;
    grid-column-gap: 30px;
    row-gap: 50px;
    /*align-items: baseline;*/
}

.custom-tabs .filter-blurb-modules .et_overlay:before {margin: -30px 0 0 -30px;}
.custom-tabs .et_pb_lightbox_image .filter-blurb-modules .et_overlay:before{content:'\54'}

.list-view .filter-blurb-modules {
    max-width: 100%;
    margin-bottom: 50px;
    position: relative;
    text-align: left;
    width: 100%;
}
.list-view .filter-blurb-modules .img-container {
    width: 300px;    
    margin-bottom: 30px;
    max-width: 100%;
}

.filter-blurb-modules .content-container p {
    font-size: 15px;
    font-weight: 400;
    color: #545454;
	line-height: 26px;
}
.list-view .filter-blurb-modules .content-container h4.et_pb_module_header {
    font-size: 25px;
    font-weight: 600;
    margin-bottom: 10px;
    color: #7c7c7c;
}
.filter-blurb-modules .content-container h4.et_pb_module_header:hover {color: #62BDC7;}
@media(min-width:768px){
.list-view .filter-blurb-modules .content-container {
    padding-left: 30px;
    text-align: left;
    display: table-cell;
    vertical-align: top;
}
.list-view .filter-blurb-modules .img-container {
	display: table-cell;
   	line-height: 0;
}
.list-view .filter-blurb-modules {display: table;}
}
@media(max-width:767px){
	.list-view .filter-blurb-modules .content-container h4.et_pb_module_header{font-size:22px; line-height:30px;}
	.custom-tabs .et_pb_tabs_controls li{width: auto; display: inline-block; height:100% !important;}
	.filter-blurb-modules {margin-bottom: 30px;}
}
.service-blurb-modules .et_pb_blurb {min-height: 230px;}
.custom-contact-form .et_contact_bottom_container {float: left;}
.custom-contact-form .et_contact_bottom_container .et_pb_contact_submit {margin-left: 0;}
.custom-contact-form .et_pb_contact_field {padding-left: 0;}

.custom-person-section-1 .et_pb_column{
	background-color: #FFFFFF;
}
.custom-person-section-1 .et_pb_team_member{
	padding:40px;
	box-shadow: 0 0 20px rgb(0 0 0 / 10%);
	min-height: 245px;
}
.custom-person-section-1 .et_pb_team_member .et_pb_team_member_image{
	border-radius: 200px;
    overflow: hidden;
    margin-top: -100px;
    box-shadow: 0 0 20px rgb(0 0 0 / 10%);
    border: 2px solid #fff;
	width: 150px;
    height: 150px;
}
.et_pb_blurb.et_pb_text_align_left .et_pb_blurb_content .et_pb_blurb_container{vertical-align:middle;}
.custom-person-section-1 .et_pb_team_member .et_pb_team_member_description{text-align:center;}
.custom-person-section-1 .et_pb_team_member .et_pb_team_member_description .et_pb_module_header{line-height:26px;}

.link-lists ul li:before{
	content: '\3d';
    font-family: 'ETModules';
    padding-right: 10px;
}

.custom-consulting-team {margin-bottom: 60px !important;}
.custom-consulting-team .et_pb_blurb_content{max-width:100%;}
.custom-consulting-team .et_pb_blurb_content .et_pb_main_blurb_image {width: 200px;}
.custom-consulting-team .et_pb_blurb_content .et_pb_blurb_container{vertical-align:top !important;}
.custom-consulting-team .et_pb_blurb_content .et_pb_blurb_container .et_pb_module_header {
    font-size: 25px;
    color: #62bdc7;
    font-weight: bold;
    padding-bottom: 20px;
}
.custom-consulting-team .et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description {font-size: 18px; line-height: 26px;}


ul.sidebar-icon li{
	text-indent: -25px;
    padding-left: 25px;
}

ul.sidebar-icon li:before {
    font-family: 'ETModules';
    border: none !important;
	top:0 !important;
	padding-right: 10px;
}
ul.sidebar-icon li.map-marker:before{content:'\e01d' !important}
ul.sidebar-icon li.phone-icon:before{content:'\e090' !important}
ul.sidebar-icon li.envelope-icon:before{content:'\e076' !important}
ul.sidebar-icon li.cash-icon:before{content:'\e0ed' !important}

#footer-widgets .footer-widget li:before {content: none;}
#footer-widgets .footer-widget li.et-social-icon  {
    margin: 0;
    border-radius: 50%;
    border: 1px solid;
    width: 30px;
    height: 30px;
    padding: 0;
}

@media screen and (max-width:768px){.alm-reveal li{width:100%}}
@media screen and (min-width:767px) and (max-width:980px){
	.alm-reveal li {width:48% !important; margin-right:4% !important;}
	.alm-reveal li:nth-child(2n){margin-right:0px !important;}
}

.alm-reveal li img{
	height: 280px;
    /*min-width: 100%;
    max-width: 100%;*/
	width:auto;
}
.alm-reveal li .et_pb_image_container {
    width: 100%;
    margin: 0;
    position: relative; 
	text-align:center;
	min-height: 280px;
    height: 280px;
	background: #F8F8F8;
}
.alm-reveal li {
    margin-right: 2.5%;
    width: 31.667%;
    /*float: left;*/
    max-width: 100%;
    border: 1px solid #ccc;
    /*border-radius: 10px;*/
    cursor: pointer;
    /*padding: 10px;*/
    /*display: inline-block;*/
	display: inline-flex;
    flex-direction: column; vertical-align:top; margin-bottom:60px;
}
@media(max-width:767px){.alm-reveal li {width:100%}}
.alm-reveal li:nth-child(3n) {
    margin-right: 0;
}
.alm-reveal .clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.alm-reveal li h3
{
	min-height: 65px;
	font-size: 21px;
    line-height: 27px;
    font-weight: 300;
    color: #222;
	padding:10px;
}
.alm-reveal li .post-content{padding:10px;}
.alm-reveal li .post-content p{
    color: #999!important;
    line-height: 25px;

    padding-bottom: 10px;
}
@media(min-width:981px){
.alm-reveal li .post-content{  
min-height: 180px;
height: 180px;
}
}
.alm-reveal li .post-meta{padding:10px 10px 0px 10px; }
.alm-reveal li .post-meta .published{
font-size: 15px;
color:#999;
}
.alm-reveal li .post-categories li {
    border: none;
    width: auto;
    margin: 0;
	text-align: center;
}
.alm-reveal li .post-categories li a{ 
	text-align: center;
	color: #5536a1 !important;
    font-size: 15px;
    line-height: 25px;
    font-weight: 700;
}
.alm-reveal li .et_pb_image_container a {
    display: block;
    position: relative;
    margin-bottom: 30px;
}
.alm-reveal .alm-reveal>li.no-img{padding:10px !important;}
.sub-menu{ background-color:#FFF!important; width:300px!important;}
.sub-menu li{ width:100%!important;}
.sub-menu a{ color:rgba(0,0,0,0.52)!important;width:100%!important;}

.testimonial-slider .et_pb_slide_content {
    background-image: url(/wp-content/uploads/2021/07/quote.png);
    background-repeat: no-repeat;
    background-position: 0px 2px;
    background-size: 34px 29px;
    padding-left: 60px;
}
.testimonial-slider .et_pb_slides .et_pb_slider_container_inner .et_pb_slide_description{padding: 5% !important;}
.testimonial-slider .et-pb-arrow-next, .testimonial-slider .et-pb-arrow-prev {opacity: 1;}
.testimonial-slider .et-pb-arrow-next{right: 22px;}
.testimonial-slider .et-pb-arrow-prev {left: 22px;}



/* Flat Style Button */

.frm_checkbox,
.frm_radio {
    margin-left: 0px;
    margin-bottom: 15px !important;
}

.frm_checkbox label,
.frm_radio label {
    height: 25px;
    position: relative;
    padding: 0 0 0 25px !important;
    text-indent: 10px !important;
    margin-bottom: 0;
    cursor: pointer;
    vertical-align: bottom;
}

.frm_checkbox input[type=checkbox],
.frm_radio input[type=radio] {
    position: absolute !important;
    margin-left: -9999px;
    visibility: hidden;
}

/* Hide the browser's default checkbox */
.frm_checkbox label input[type=checkbox],
.frm_radio label input[type=radio]{
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.frm_checkbox span,
.frm_radio span{
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
  border: 1px solid #ddd;
}

/* On mouse-over, add a grey background color */
.frm_checkbox label:hover input[type=checkbox] ~ span,
.frm_radio label:hover input[type=radio] ~ span{
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.frm_checkbox label input[type=checkbox]:checked ~ span,
.frm_radio label input[type=radio]:checked ~ span{
 background-color: #62bdc7;
 /* background-color: #F15E22;*/
}

/* Create the checkmark/indicator (hidden when not checked) */
.frm_checkbox span:after,
.frm_radio span:after{
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.frm_checkbox label input[type=checkbox]:checked ~ span:after,
.frm_radio label input[type=radio]:checked ~ span:after{
  display: block;
}

/* Style the checkmark/indicator */
.frm_checkbox label span:after,
.frm_radio label span:after{
  left: 8px;
  top: 3px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.frm_button_submit {
    background: #62BDC7 !important;
    border-color: #62BDC7 !important;
	color:#fff !important;
}

ul.split-6{
    -moz-column-count: 2;
    -moz-column-gap: 20px;
    -webkit-column-count: 2;
    -webkit-column-gap: 20px;
    column-count: 2;
    column-gap: 20px;
} 

.testimonial-grid:before{
	content: "\7b";
    font-size: 50px;
    left: 0;
	top:0;
}
.testimonial-grid span.et_pb_testimonial_author{color:#62bdc7;}


button.more_posts {
    display: block;
    margin: 0 auto;
    background: #62BDC7;
    border: none;
    color: #fff;
    padding: 18px 45px;
    border-radius: 10px;
    font-size: 14px;
	cursor:pointer;
}
.loading {
    display: block;
    margin: 0 auto;
	text-align:center;
}
@media(min-width:768px){
.grid-view .filter-row{
	display: grid;
	grid-template-columns: 22% 22% 22% 22%;
	grid-column-gap: 30px;
	row-gap: 50px;
}
.grid-view .filter-row .filter-blurb-modules .img-container {min-height: 380px;}
.grid-view .filter-row .filter-blurb-modules .content-container h4.et_pb_module_header{min-height: 120px;}
}
.grid-view .filter-row .filter-blurb-modules .img-container {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    margin-bottom: 20px;
}
.grid-view .filter-row .filter-blurb-modules .img-container img{align-self:center;}
.grid-view .filter-row .filter-blurb-modules .content-container h4.et_pb_module_header{
	line-height: 24px;
    text-align: left;   
}
.grid-view .filter-row .filter-blurb-modules .content-container p{display:none;}

.wpml-ls-item .sub-menu {background: transparent !important;}
.slider-testimonial-author{text-align:right;}
.slider-testimonial-author span{color: #62bdc7;}

#sidebar h4.widgettitle {color: #c0c0c0;}
#sidebar .textwidget ul li a{color: #62bdc7;}
#sidebar .textwidget ul li{
	color: #7c7c7c;
    font-size: 14px;
	line-height:20px;
}
.et_right_sidebar #sidebar{padding-left:5px !important;}
#main-content .container:before{background:none !important;}

#sidebar .cat-post-widget .cat-post-item a.cat-post-title{color: #62bdc7;}
#sidebar .cat-post-widget .cat-post-item span.post-date{color: #969696;}
#sidebar .cat-post-widget h4.widgettitle {
	color: #000;
	padding-bottom: 6px;
    border-bottom-width: 2px;
    border-bottom-style: solid;
	border-color: #eeeeee;
    letter-spacing: 1px;
}

#main-header .et_mobile_menu{background-color: #62BDC7 !important;}
#main-header .et_mobile_menu .menu-item-has-children ul.sub-menu {background: transparent !important;}
.mobile_menu_bar:before {color: #F15E22;}

@media(max-width:767px){
	.custom-person-section-1 .et_pb_team_member .et_pb_team_member_image{margin: 10px auto;}
	.custom-consulting-team .et_pb_blurb_content .et_pb_main_blurb_image,
	.custom-consulting-team .et_pb_blurb_content .et_pb_blurb_container
	{width:100%; display:block;}
}
/*
.pa-bullet-list-1 li {
  position: relative;
  display: block;
  -webkit-animation: fadeIn 0.5s linear;
          animation: fadeIn 0.5s linear;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}
.pa-bullet-list-1 li:nth-child(1) {-webkit-animation-delay: 0.25s; animation-delay: 0.25s;}
.pa-bullet-list-1 li:nth-child(2) {-webkit-animation-delay: 0.5s; animation-delay: 0.5s;}
.pa-bullet-list-1 li:nth-child(3) {-webkit-animation-delay: 0.75s; animation-delay: 0.75s;}
.pa-bullet-list-1 li:nth-child(4) {-webkit-animation-delay: 1s; animation-delay: 1s;}
.pa-bullet-list-1 li:nth-child(5) {-webkit-animation-delay: 1.25s; animation-delay: 1.25s;}
.pa-bullet-list-1 li:nth-child(6) {-webkit-animation-delay: 1.50s; animation-delay: 1.50s;}
.pa-bullet-list-1 li:nth-child(7) {-webkit-animation-delay: 1.75s; animation-delay: 1.75s;}
.pa-bullet-list-1 li:nth-child(8) {-webkit-animation-delay: 2.00s; animation-delay: 2.00s;}
.pa-bullet-list-1 li:nth-child(9) {-webkit-animation-delay: 2.25s; animation-delay: 2.25s;}
.pa-bullet-list-1 li:nth-child(10) {-webkit-animation-delay: 2.50s; animation-delay: 2.50s;}
.pa-bullet-list-1 li:nth-child(11) {-webkit-animation-delay: 2.75s; animation-delay: 2.75s;}
.pa-bullet-list-1 li:nth-child(12) {-webkit-animation-delay: 3.00s; animation-delay: 3.00s;}

.sjavarakademian-form .frm_button_submit {
    background: #F15E22 !important;
    border-color: #F15E22 !important;
    color: #fff !important;
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
    top: 100px;
  }
  75% {
    opacity: 0.5;
    top: 0px;
  }
  100% {
    opacity: 1;
  }
}
*/
.custom-tab-design {border-width: 0;}
.custom-tab-design ul {
    background: 0 0;
    vertical-align: top;
    border: none;
}
.custom-tab-design ul li{
	border: none;
    vertical-align: top;
    text-align: center;
}
.custom-tab-design ul li a {
    background-color: #fff;
    border: 2px solid #62bdc7;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1px;
    margin: 5px 9px 5px 0;
    border-radius: 15px;
    display: block;
    position: relative;
    overflow: hidden;
    z-index: 1;
    padding: 10px 15px;
    text-decoration: none;
}
.custom-tab-design ul li.et_pb_tab_active a{background:#62bdc7; color:#fff !important;}

/**************************** toggle custom 3 **************************/

.toggle_custom_3.et_pb_toggle {
    border: none;
    border-bottom: 4px solid #ddd !important;
    transition: 0.4s
}

.toggle_custom_3.et_pb_toggle_open{
    border-bottom: 4px solid #62bdc7 !important;
    }

.toggle_custom_3 .et_pb_toggle_title:before {
    font-size: 50px !important ;
    content: "3" !important;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.toggle_custom_3.et_pb_toggle_open .et_pb_toggle_title:before {
    color: #62bdc7;
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
@media(min-width:768px){
.et_pb_blog_0 .wp-pagenavi a, .et_pb_blog_0 .wp-pagenavi span {
    background: #fff;
    padding: 10px;
    color: #62BDCC!important;
    border: #ccc solid 1px!important;
}
.et_pb_blog_0 .wp-pagenavi span.current {
	background: #62BDCC;
	color: #fff !important;
}
}
@media(max-width:767px){
.wp-pagenavi span.pages,.wp-pagenavi a.last {display: flex;}
}

@media(min-width:768px){
.homepage-banner{
	padding-top: 170px !important;
    padding-bottom: 170px !important;
}
}


/* Divi Vertical Tabs 3 */

.vertical-tabs3 {
    border: none;
}

.vertical-tabs3 ul.et_pb_tabs_controls {
    float: left;
    width: 30%;
    /*margin-right: 3%;*/
    background: #ef5924;
	padding: 50px 0px 50px 0px !important;
}

.vertical-tabs3 ul.et_pb_tabs_controls:after {
    content: none;
}

.vertical-tabs3 .et_pb_tabs_controls li {
    width: 100%;
    border-right: none;
    background: #fb765e;
    margin-bottom: 10px;
	border-radius: 5px;
}

.vertical-tabs3 .et_pb_tabs_controls li.et_pb_tab_active {
    background: #fff;
}

.vertical-tabs3 .et_pb_tabs_controls li a {
    padding: 12px;
	text-align:center;
	color: #fff;
	font-weight: 400 !important;
}

.vertical-tabs3 .et_pb_tabs_controls li.et_pb_tab_active a {
    color: #F15E22 !important;
}

.vertical-tabs3 .et_pb_tab {
    padding: 0;
}

.vertical-tabs3 .et_pb_tab_content {
    display: flex;
    flex-wrap: wrap;
    padding: 20px;
	flex-direction: column;
}


@media(max-width:980px) {    
    .vertical-tabs3 ul.et_pb_tabs_controls {
        width: 100%;
        margin-bottom: 10px;
        margin-right: 0;
		padding-bottom: 0px !important;
    }
    .vertical-tabs3 .et_pb_tabs_controls li {border-bottom: none;}
    .vertical-tabs3 .et_pb_tab {padding: 0;}
	.entry-content .frm_forms .frm_form_fields fieldset table tr td {display: block;}
	.vertical-tabs3 .et_pb_tab_content{padding:2px;}
}

.vertical-tabs3 .frm_forms .frm_form_fields fieldset table, .frm_forms .frm_form_fields fieldset table tr td {border: none;}
.vertical-tabs3 .with_frm_style .frm_submit {text-align: right;}
.entry-content .frm_forms .frm_form_fields fieldset table tr td{padding: 0px 10px 0px 5px;}
.vertical-tabs3 .frm_forms .frm_form_fields fieldset table tr td input[type="text"],
.vertical-tabs3 .frm_forms .frm_form_fields fieldset table tr td input[type="email"],
.vertical-tabs3 .frm_forms .frm_form_fields fieldset table tr td textarea{
	background:transparent !important;
	border-color: #fff !important;
	color: #fff !important;
	padding-top: 10px;
}
.vertical-tabs3 .frm_form_fields fieldset table tr td label{color:#fff;}
.vertical-tabs3 .frm_form_fields .frm_submit .frm_button_submit {
    background: #fff !important;
    border: none !important;
    box-shadow: none !important;
    color: #ef5924 !important;
    padding: 8px 50px !important;
    border-radius: 30px !important;
    font-weight: 600 !important;
}
.vertical-tabs3 .frm_form_fields fieldset table tr td label {
    position: relative;
    background: #ef5924;
    color: #fff !important;
    top: 15px;
    left: 12px;
    width: auto !important;
    display: inline-block !important;
}
.vertical-tabs3 .frm_forms .frm_form_fields fieldset table tr td input {
    height: 50px;
}
.vertical-tabs3 .frm_forms .frm_form_fields fieldset table tr td .form-field {margin-bottom: 0px !important;}

@media(min-width:767px){
.vertical-tabs3 .frm_form_fields .email_field {
    width: 49%;
    display: inline-block;
}

.vertical-tabs3 .frm_form_fields .frm_last{
	vertical-align: top;
    display: inline-block;
    position: absolute;
    right: 0;
    width: 50%;
}
}

.entry-content .frm_form_fields .frm_form_field{padding: 0px 10px 0px 5px; margin-bottom: 10px;}
.vertical-tabs3 .frm_form_fields .frm_form_field input[type="text"],
.vertical-tabs3 .frm_form_fields .frm_form_field input[type="email"],
.vertical-tabs3 .frm_form_fields .frm_form_field  textarea{
	background:transparent !important;
	border-color: #fff !important;
	color: #fff !important;
	padding-top: 10px;
}
.vertical-tabs3 .frm_form_fields .frm_form_field label{color:#fff;}
.vertical-tabs3 .frm_form_fields .frm_form_field .frm_submit .frm_button_submit {
    background: #fff !important;
    border: none !important;
    box-shadow: none !important;
    color: #ef5924 !important;
    padding: 8px 50px !important;
    border-radius: 30px !important;
    font-weight: 600 !important;
}
.vertical-tabs3 .frm_form_fields .frm_form_field label {
    position: relative;
    background: #ef5924;
    color: #fff !important;
    top: 15px;
    left: 12px;
    width: auto !important;
    display: inline-block !important;
}
.vertical-tabs3 .frm_form_fields .frm_form_field input {height: 50px;}
.vertical-tabs3 .frm_form_fields .frm_form_field .form-field {margin-bottom: 0px !important;}
.wp-pagenavi {
    text-align: right;
    border-top: 1px solid #e2e2e2;
    padding-top: 13px;
    clear: both;
    margin-bottom: 30px;
}
.with_frm_style .frm_inside_container > label{
	position:unset !important;padding-left:0px!important;
}